Affected packages

Packages affected by libcurl-devel upgrade from 7.79.0-1.fc36 to 7.79.1-1.fc36 (in Fedora Rawhide)
Package Current state Build Distance Build time
boinc-client build 1 2 months ago
asterisk build 1 2 months ago
dovecot build 1 2 months ago
et build 1 2 months ago
couchdb build 1 2 months ago
0ad build 1 2 months ago
percona-xtrabackup build 1 2 months ago
opensips build 1 2 months ago
community-mysql build 1 2 months ago
mariadb build 1 2 months ago
transmission build 1 2 months ago
xfce4-equake-plugin build 1 2 months ago
transmission build 1 2 months ago
swift-lang build 1 2 months ago
boinc-client build 1 2 months ago
mediaconch build 1 2 months ago
python-cartopy build 1 2 months ago
asterisk build 1 2 months ago
xrootd build 1 2 months ago
tpm2-pkcs11 build 2 2 months ago
tpm2-pkcs11 build 2 2 months ago
mrpt build 4 2 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by libcurl-devel upgrade from 7.79.0-1.fc36 to 7.79.1-1.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.